---
apiVersion: v1
kind: ConfigMap
metadata:
  name: conf-{{ include "ska-cicd-nexus-conan-search.fullname" . }}
  labels:
    {{- include "ska-cicd-nexus-conan-search.labels" . | nindent 4 }}
data:
  plugins.conf.yaml: |-
{{ .Files.Get (printf "%s" .Values.plugin.configuration) | indent 4 }}
